/*
Theme Name: Mist Child
Description: Child Theme for Mist Wordpress Theme
Author: zozothemes
Version: 1.2.3
Template: mist
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/

/* GENERAL */
.parallax-title::after {
	display:none;
}
.parallax-title {
	 margin: 0;
}
h4.parallax-title {
    line-height: 26px;
    margin: 0;
}
a {
    color: #ed1c24;
}
.wpb_wrapper p a {
    color: #ed1c24;
}
.posts-content-container h2.entry-title > a {
    color: #ed1c24;
    font-size: 17px;
    line-height: 1;
    text-transform: capitalize;
}
.posts-content-container h2.entry-title {
    line-height: 1;
}
.large-posts {
    border-bottom: medium none;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.main-section .vc-zozo-section {
    padding: 30px 0;
}
.posts-content-container h2.entry-title {
    line-height: 1 !important;
}
.main-section .external-links .wpb_text_column {
    border-bottom: 2px solid #CCCCCC;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.main-section .external-links .wpb_text_column a {
    color: #ED1C24;
}
.wpb_content_element ul {
    padding: 0;
}
/* HEADER */
#header .header-top-section {
    background-color: transparent !important;
    margin: 30px 0;
}
.nav.navbar-nav.zozo-top-left {
	background: #ed1c24 none repeat scroll 0 0;
    float: right;
    padding: 0 10px;
    position: relative;
    width: 434px;
    z-index: 1;
}
.header-section .header-top-section ul > li {
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 40px;
}
.nav.navbar-nav.zozo-top-left::after {
    background: #ed1c24;
    content: "";
    height: 40px;
    left: 125px;
    position: absolute;
    top: 0;
    width: 1013px;
    z-index: -1;
}
.header-toggle-search .toggle-search-form input.form-control {
    border: 1px solid #ed1c24;
    padding: 0!important;

}
.img-responsive.zozo-standard-logo {
    max-width: 480px;
}
.zozo-main-nav.navbar-nav > li > a{
    font-size: 14px;
    text-transform: uppercase;
	font-weight:bold;
}
/*.header-section .header-main-section .navbar-header .navbar-brand, .header-section .header-main-section .zozo-main-nav > li, .header-section .header-main-section .zozo-main-nav > li > a, .header-section .header-main-section li.extra-nav, .header-section .header-main-section li.extra-nav > a, .header-section .header-main-section li.extra-nav i, .header-section .header-main-section .header-toggle-content, .type-header-9 .navbar-nav.zozo-main-bar > li, .type-header-9 .navbar-nav.zozo-main-bar > li a {
    height: 40px !important;
    line-height: 40px !important;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 5px;
}*/
.zozo-main-nav.navbar-nav > li > a:hover {
    background: #45abf3 !important;
    color: #fff !important;
}
.zozo-main-nav.navbar-nav > li.current_page_item > a {
    background: #0c274f;
    color: #fff !important;
}
.header-section .header-main-section .zozo-main-nav > li.active > a,
.header-section .zozo-main-nav li.current-menu-ancestor > a, 
.header-section .zozo-main-nav li.current-menu-parent > a, 
.header-section .zozo-main-nav li.current-menu-item > a, 
.header-section .header-main-section .dropdown-menu > .active > a, 
.header-section .header-main-section .dropdown-menu > .active > a:focus, 
.header-section .header-main-section .dropdown-menu > .active > a:hover, 
.header-section .header-main-section .menu-item.active > a {
	background: #0c274f;
	color: #fff !important;
}
.header-sticky .header-top-cart .cart-empty {
    line-height: 50px !important;
}
#header-main #main-menu li a {
    padding: 0 12px;
	text-decoration: none;
}
.navbar-header .navbar-brand img, .navbar-brand img {
    transition: all 0s ease-in-out 0s;
}
#header-main ul ul li .dropdown-menu.sub-nav {
    display: block;
    border: none;
    border-top: 3px solid #1b396b;
    padding: 0;
    border-radius: 0;
}
#header-main ul ul ul li a:hover {
    background: #45abf3 none repeat scroll 0 0;
    /*border-top: 3px solid #1b396b;
    border: none;*/
	color: #fff;
}
#header-main ul ul ul li a {
    font-size: 16px;
    font-weight: 600;
    padding: 7px !important;
}
#main-menu ul ul.sub-menu.sub-nav a {
    margin-left: 15px;
}
#main-menu ul ul.sub-menu.sub-nav li.nav-sub a {
    margin-left: 50px;
}
#main-menu ul ul.sub-menu li:after {
    display: none;
}
#header ul#top-menu, #header li.header-email {
    display: none;
}
.header-main-section .navbar-collapse {
    padding-left: 0;
}
.header-section.type-header-5 .header-logo-section .navbar-header, .header-section.type-header-5 .header-logo-section .navbar-header .navbar-brand {
    width: auto !important;
    text-align: left !important;
    position: absolute;
    top: -46px;
}
.search-form .input-group-btn .btn-search {
    color: #fff;
}

/*PAGE-TITLE-SECTION*/
.page-title-section .page-title-wrapper-outer {
    height: auto;
}
.main-section .page-title-section .page-title-wrapper {
    display: block;
}
#main .page-title-section {
    height: 60px;
    padding: 5px 0;
}
#main .page-title-section .page-title-captions h1 {
	font-size: 32px;
}

/*SLIDER*/
.zozo-revslider-section .custom .tp-bullet {
    background: #fff;
}
.zozo-revslider-section .custom .tp-bullet.selected, .zozo-revslider-section .custom .tp-bullet:hover {
    background: #ED1C24;
}

/*FEATURE-SECTION*/
.feature-section .grid-item .grid-button.text-left {
    border: none;
    margin: 0;
}
.feature-section .wpb_column .text-left > p {
    min-height: 80px;
}
.grid-item .grid-button.text-left a {
    background: #0c274f;
    padding: 10px 12px;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.grid-item a {
    text-decoration: none;
}

/*HOME-PRODUCT*/
.homeproducts-50 img {
    width: 108px !important;
    height: auto;
	margin-bottom: 0;
}
.homeproducts-50 .zozo-feature-box {
    margin-bottom: 0 !important;
    padding: 5px 0;
    border-bottom: 2px solid #CCC;
}
.homeproducts-50 #feature-box-5 {
    padding-top: 0;
}
.homeproducts-50 #feature-box-8 {
    border-bottom: none;
}
.homeproducts-50 a {
    font-size: 16px;
    color: #000;
}
.homeproducts-50 .grid-content-wrapper {
    padding-left: 0 !important;
}

/* PRODUCTS */
.woocommerce ul.products li .product-buttons a::after {
    display: none;
}
.main-section .woocommerce ul.products li .product-buttons a {
    border: none;
    color: #FFF;
    font-size: 14px;
    height: auto;
    line-height: inherit;
    padding: 5px 10px;
    position: relative;
    width: auto;
	border-radius: 5px;
	transform: none!important;
}
.product-buttons-wrapper {
    margin: 10px 0;
}
.main-section .woocommerce ul.products li.product h3 > a {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}
.main-section .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    background: transparent none repeat scroll 0 0;
}

.product-info {
	display:none;
}

.homeproducts-50 .product-img-box {
    float: left;
    margin-right: 2%;
    width: 40%;
}
.homeproducts-50 .product-img-box .product-btn-normal {
	display:none;
}
.homeproducts-50 li.product {
    margin-bottom: 0px !important;
    padding: 10px 0 0 0!important;
}
.homeproducts-50 li:first-child.product {
    padding: 0 !important;
}
.homeproducts-50 li {
	border-bottom:2px solid #CCC;
}
.homeproducts-50 li:last-child {
	border-bottom:none;
}

#content ul .product-img-box .product-buttons .woo-show-details {
    border-radius: unset;
    display: block !important;
    float: left;
    font-size: unset;
    height: auto;
    line-height: unset;
    padding: 5px;
    text-align: center;
    transform: unset;
    width: 100%;
}
#content ul .product-img-box .product-buttons-wrapper {
    margin: 12px 0;
}
.image-section figcaption {
    font-size: 15px !important;
}
.homeproducts-50 .product-details p {
    display: none;
}
.homeproducts-50 h3.product-title {
    display: block;
    width: 50%;
    position: absolute;
    top: 25px;
    word-wrap: break-word;
    left: 125px;
}
.home .wpb_wrapper ul li:before {
	display: none;
}
.product-details .product-category-title a {
    display: none;
}

/* SINGLE PAGE */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 40%!important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 56%!important;
}
.woocommerce-tabs li {
	list-style:none;
}
.woocommerce-tabs li::before {
    color: #eb2224;
    content: "\f0c8";
    font-family: fontawesome;
    margin-right: 10px;
}
.wpb_column .wpb_wrapper ul.products li:before {
    content: "";
}
div#content {
    padding-top: 60px;
	padding-bottom: 20px;
}
#content section.vc_row {
    padding-top: 0;
}
#content .heading-search .wpb_text_column h3 {
    margin-bottom: 20px !important;
    margin-top: 0;
}
span.txt-color {
    color: #fe6c61;
}

/*SIDEBAR*/
/*.sidebar-links {
    position: relative;
}
.sidebar-links .vc_column-inner {
    padding-top: 15px;
    position: fixed;
    width: 400px;
    background: #f7f7f7;
}*/
#sidebar .widget_nav_menu, #main .sidebar-links .widget_nav_menu {
    width: 258px !important;
    margin-bottom: 50px !important;
}
#sidebar ul li, .sidebar-links ul li {
    border-bottom: 1px solid #333;
    margin: 10px 0;
    padding-bottom: 10px;
}
#sidebar ul li a, .sidebar-links .widget ul li a {
    color: #ED1C24;
    font-size: 18px;
    padding-left: 0 !important;
    text-decoration: none;
}
.sidebar-links ul li a:hover {
    color: #ED1C24 !important;
}
#sidebar ul li a::before, .sidebar-links ul li a::before {
    display: none !important;
}
.sidebar-links ul li::before {
    display: none !important;
}

/*LIST ICONS*/
.wpb_wrapper ul li {
    list-style: none;
    display: flex;
}
/*.wpb_wrapper ul li:before {
    font-family: fontawesome;
    content: "\f046";
    color: #ED1C24;
    margin-right: 10px;
}*/

/*DEXTER SWAY CONTROL PAGE*/
.rev_slider .tp-bullet {
    background: #fff;
}
.rev_slider .tp-bullet.selected, .rev_slider .tp-bullet:hover {
    background: #ED1C24;
}
.right-link .wpb_text_column {
    padding-left: 195px;
}
.right-link .wpb_text_column a {
    text-decoration: none;
}
.right-link .wpb_text_column span.text-color {
    font-size: 16px;
    text-transform: uppercase;
    color: #ED1C24;
    font-weight: bold;
}
.right-link img.alignleft {
    margin-bottom: 0;
}
.feature-blocks h5.parallax-title {
    font-size: 16px;
}
.feature-blocks .parallax-desc p {
    font-size: 14px;
    text-transform: uppercase;
    color: #fe6c61;
    font-weight: 400;
}
.sidebar-links .wpb_text_column p a {
    color: #ED1C24;
    text-decoration: none;
    font-size: 20px;
}
.sidebar-links .wpb_text_column, .sidebar-links .vc_separator {
    margin-bottom: 10px;
}
.feature-img .wpb_text_column .text-box {
    padding: 20px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 30px;
    letter-spacing: 0.3px;
}
.feature-img .text-col-last .text-box {
    padding-bottom: 16px;
}
.feature-img .wpb_text_column img {
    padding: 20px;
    padding-top: 0;
}
.wpb_column .wpb_wrapper ul li:before {
    content: "\f04d";
	color: #ED1C24;
    font-size: 10px;
	font-family: fontawesome;
    margin-right: 15px;
}
.tablepress thead th {
    background: #e1e1e1 !important;
}
/*TORFLEX PAGE UL*/
.featuresul ul {
    -webkit-padding-start: 0;
}
/* m35 list style */
.text-li li {
    display: inline-flex;
}


/*WHAT IS TRAILER SWAY*/
.img-right ul li {
    margin-bottom: 15px;
    font-size: 16px;
}
.img-right i {
    color: #fff;
}
.sidebar-links .vc_column-inner {
    padding-top: 15px;
}

/*WHAT IS DEXTER SWAY CONTROL*/
.wpb_wrapper span.text-color, .wpb_wrapper h5.text-color {
    color: #ED1C24;
}
.wpb_wrapper a.color {
    color: #f79228;
}

/*DSC OLD*/
.dsc-question .vc_toggle_title > h4 {
    text-transform: capitalize;
    color: #ED1C24;
}
.dsc-question .vc_toggle_content p {
    font-size: 16px;
}

/*ELECTRIC-BRAKED-AXLE PAGE*/
.page-id-335 div#content {
    padding: 10px 0;
}
.wpb_text_column a.text-color {
    color: #ED1C24;
}
.side-widget .wpb_text_column {
    border-bottom: 2px solid #CCCCCC;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.side-widget .wpb_text_column a {
    color: #ED1C24;
}

/* FOOTER */
.footer-section {
	background: #636363!important;
	padding-top:60px;
}
.footer-before-section .widget_text {
    background: #fff none repeat scroll 0 0;
    float: left;
    list-style: outside none none;
    width: 33%;
}
.footer-before-section .container {
	border-bottom:2px solid #CCC;
}

.footer-before-section h3.widget-title {
	background: #ed1c24;
	margin-top:0;
	text-align:center;
	font-size:18px;
	text-transform:uppercase;
	color:#FFF;
	font-weight: bold;
}
.footer-before-section h4 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.footer-before-section p {
    float: left;
    padding: 10px;
}
.footer-copyright-section {
    display: none;
}
#footer .footer-before-section li {
    min-height: 400px;
    margin-bottom: 30px;
    margin-right: 23px;
    width: 32%;
}
.footer-before-section a h4 {
    color: #000;
}
.footer-before-section a h4:hover {
    color: #ed1c24;
}

#footer .footer-before-section li:last-child {
    margin-right: 0;
}
.footer-before-section .textwidget {
    padding: 0 5px;
}
/*#footer #footer-widgets-1 a:hover {
    color: #ed1c24;
    text-decoration: none;
}*/
#footer .widget_text a {
    color: #000;
}
#footer a:hover, #footer .product-title:hover, #footer .widget_text a:hover {
    color: #ed1c24;
    text-decoration: none;
}
#footer a, #footer span {
    color: #fff;
}
#footer #footer-widgets-2 #tribe-events-list-widget-2 li {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 12px;
}
#footer #footer-widgets-2 #tribe-events-list-widget-2 h4 {
    font-size: 16px;
    margin-bottom: 0;
}
#footer #footer-widgets-2 #tribe-events-list-widget-2 .tribe-event-title a,#footer-widgets-2 .tribe-events-widget-link > a {
    color: #fff;
    line-height: 18px;
}
#footer #footer-widgets-2 #tribe-events-list-widget-2 .tribe-event-title a:hover {
    color: #ed1c24;
    text-decoration: none;
}
.footer-widgets h4.tribe-event-title a {
    font-size: 18px;
    line-height: 25px;
}
.footer-widgets .tribe-event-duration {
    font-size: 13px !important;
}
h4.tribe-event-title {
    margin-top: 0;
    line-height: 18px;
}
li.tribe-events-list-widget-events.type-tribe_events {
    margin-bottom: 8px;
    padding-bottom: 14px;
    border-bottom: 1px dotted red;
}
.footer-widgets .menu-item a {
    font-size: 15px;
    line-height: 37px;
}
.widget.widget_recent_entries li a:before, .widget.widget_recent_comments li .comment-author-link a:before, .widget.zozo_category_posts_widget li a:before, .widget.widget_categories li a:before, .widget.widget_archive li a:before, .widget.widget_meta li a:before, .widget.widget_nav_menu li a:before, .widget.widget_edd_categories_tags_widget li a:before
{
	top: unset;
}
.footer-widgets .widget .textwidget {
    font-size: 14px;
}
.zozo-events-list-wrapper li h2.event-title {
    font-size: 18px !important;
    line-height: 24px;
}
.header-toggle-search .toggle-search-form input.form-control {
    height: 50px!important;
}
.navbar-header .navbar-brand, .navbar-brand {
    margin-left: 0;
    padding-left: 0!important;
}
#footer .footer-widgets li.tribe-events-list-widget-events {
    padding-left: 0;
}
#footer .footer-widgets h3.widget-title, .footer-widgets p, .footer-widgets a {
    color: #fff;
}

/*CONTACT-PAGE*/
.page-id-170 .site-content {
    padding-top: 10px;
}
.gform_body #input_1_1_3_container > label {
    display: none;
}
#main-wrapper .entry-content .gform_button.button {
    background: #ed1c24 none repeat scroll 0 0;
}

.header-details-info.header-contact-details {
    background: #ed1c24;
    padding: 10px;
    position: absolute;
    right: -810px;
    width: 1200px;
    top: 10px;
}
.header-details-info strong {
    color: #fff;
    font-size: 18px;
    letter-spacing: 2px;
}

/*TBALE*/
.text-center th {
    text-align: center !important;
}
.text-center td {
    text-align: center !important;
}

/* HOME BUTTONS */
.home-mtcs-btn-wrap .wpb_wrapper {
	display: table;
	width: 100%;
}
.home-mtcs-btn-wrap .wpb_wrapper .home-mtcs-btn {
	display: table-cell;
	padding: 0 5px;
	vertical-align: middle;
}
.home-mtcs-btn-wrap .wpb_wrapper .home-mtcs-btn:first-child {
	padding-left: 0;
}
.home-mtcs-btn-wrap .wpb_wrapper .home-mtcs-btn:last-child {
	padding-right: 0;
}
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large {
	width: 70%;
}
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper {
	background-color: #d2202e;
	color: #fff !important;
	padding: 15px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	-ms-border-radius: 8px;
}
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper p,
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper h6,
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper a {
	color: #fff !important;
}
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper a {
	font-weight: bold;
	transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
}
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper a:hover,
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper a:active,
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper a:focus {
	text-decoration: underline;
}
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-large .wpb_wrapper p {
	line-height: 1.1;
}
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-small .vc_general.vc_btn3.vc_btn3-style-default {
	background-color: #595656;
	color: #fff !important;
}
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-small .vc_general.vc_btn3.vc_btn3-style-default:hover,
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-small .vc_general.vc_btn3.vc_btn3-style-default:active,
.home-mtcs-btn-wrap .home-mtcs-btn.home-mtcs-btn-small .vc_general.vc_btn3.vc_btn3-style-default:focus {
	background-color: #0c274f;
}
.typo-light .wpb_wrapper p a {
	color: #fff;
}
.typo-light .wpb_wrapper p a:hover,
.typo-light .wpb_wrapper p a:active,
.typo-light .wpb_wrapper p a:focus {
	color: #0c274f;
}

/*
========================================= RESPONSIVE =========================================*/

@media only screen and (min-width: 1500px)
{
.rev_slider_wrapper {
    height: 360px !important;
}
.rev_slider {
    height: 100% !important;
}

}
@media only screen and (max-width: 1024px) {
.header-details-info.header-contact-details {
    position: initial;
    width: auto;
}
#footer .footer-before-section li {
    min-height: 388px;
    margin-right: 15px;
}
}

@media only screen and (max-width: 768px) {
#footer .footer-before-section li {
    min-height: 377px;
    margin-right: 13px;
}
.footer-before-section h3.widget-title {
    font-size: 14px;
}
}

@media only screen and (min-width: 768px) {
#header-main ul.nav.navbar-nav {
    width: 100%;
}
#header-main .navbar-nav>li.extra-nav {
    float: right;
}
}

@media only screen and (max-width: 767px) {
#header-logo-bar button.navbar-toggle.collapsed {
    margin-top: 25px;
}
#footer .footer-before-section li {
    min-height: 280px;
    width: 100%;
}
.nav.navbar-nav.zozo-top-left::after {
    background: none;
}
.nav.navbar-nav.zozo-top-left {
    top: 45px;
    right: 25%;
    width: auto;
    transform: translateX(-30%);
}
.navbar-collapse.in {
    overflow: visible !important;
}
.header-section.type-header-5 .header-logo-section .navbar-header {
    width: 92% !important;
}
.header-section.type-header-5 .header-logo-section .navbar-header .navbar-brand {
    left: 20%;
}
.header-section.header-fullwidth-menu .header-logo-section {
    border-bottom: none !important;
}
div#header-main-sticky-wrapper {
	margin-top: 26px;
    padding: 2px;
    border-top: 1px solid #e1e1e1;
}
.header-section.type-header-5 .header-main-section .navbar-toggle {
    float: right !important;
    margin-right: 10px !important;
}
.feature-box-style .grid-item {
    margin-bottom: 15px;
}
.grid-item .grid-box-inner {
    text-align: center;
    width: 50%;
    margin: 0 auto;
}
.feature-section .grid-item .grid-button.text-left {
    position: relative;
    text-align: center;
    float: none;
}
.grid-item .grid-button.text-left a {
    width: 100%;
    position: absolute;
    left: 0px;
    padding: 8px !important;
    top: 0px;
}
.grid-item .grid-button.text-left a {
    padding: 10px 168px;
}
}

@media only screen and (max-width: 640px) {
.header-section.type-header-5 .header-logo-section .navbar-header .navbar-brand {
    left: 10%;
}
}

@media only screen and (max-width: 580px) {
.header-section.type-header-5 .header-logo-section .navbar-header .navbar-brand {
    left: 0%;
}
}

@media only screen and (max-width: 480px) {
.header-section.type-header-5 .header-logo-section .navbar-header .navbar-brand > img {
	width: 350px;
}
.feature-section .grid-item .grid-button.text-left {
    margin-top: 10px;
}
.grid-item .grid-box-inner {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}
}

@media only screen and (max-width: 360px) {
.header-section.type-header-5 .header-logo-section .navbar-header .navbar-brand > img {
	width: 280px;
}
.nav.navbar-nav.zozo-top-left {
    top: 45px;
    right: 5%;
}
}

@media only screen and (max-width: 320px) {
.header-section.type-header-5 .header-logo-section .navbar-header .navbar-brand > img {
	width: 250px;
}
}
.white_links a{color:#ffffff!important;}
.white_links a:hover{color:#ed1c24!important;}

#wpsl-search-input {padding: 0px 5px!important;}

.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {padding:5px 12px!important;}
.wpsl-search-btn-wrap #wpsl-search-btn{height:29px!important; padding:0px 10px!important;}
.wpsl-input label{color:#ffffff!important;} 
#wpsl-radius label{color:#ffffff!important;} 
.wpsl-direction-wrap {padding-left:10px!important;}
.wpsl-directions {visibility:hidden!important; display:none!important;}